/**
 * Theme Name:     Upcorn Child
 * Author:         Admin
 * Template:       twentytwenty
 * Text Domain:	   upcorn-child
 * Description:    Description
 * Theme URI:      http://Upcorn
 * Author URI:     http://Upcorn
 * Version:        1.0.0
 * License:        GNU General Public License v2 or later
 * License URI:    http://LICENSE
 * Tags:           custom-background, custom-logo, custom-menu, featured-images, threaded-comments, translation-ready
 */
 @import url("https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap");
 @import url("https://fonts.googleapis.com/css2?family=Montserrat+Alternates:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");
 @import url("https://fonts.googleapis.com/css2?family=Unbounded:wght@200..900&display=swap");
 @font-face {
   font-family: "Alinsa";
   src: url("../fonts/Alinsa.otf") format("opentype"), url("../fonts/Alinsa.ttf") format("truetype");
   font-weight: normal;
   font-style: normal;
   font-display: swap;
 }
 :root {
   font-family: "Montserrat", Arial, Helvetica, sans-serif;
   font-size: 18px;
   font-weight: 400;
   line-height: 21.94px;
   text-align: left;
   color: #000;
 }
 
 * {
   padding: 0;
   margin: 0;
   -webkit-box-sizing: border-box;
           box-sizing: border-box;
 }
 
 body {
   font-family: "Montserrat", Arial, Helvetica, sans-serif;
   font-optical-sizing: auto;
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
 }

 section {
  width: 100%;
  margin: 0 auto;
 }
 
 .container {
   max-width: 1844px;
   width: 100%;
   margin: 0 auto;
   padding: 0 20px;
 }
 
 .row {
   display: -webkit-box;
   display: -ms-flexbox;
   display: flex;
   -ms-flex-wrap: wrap;
       flex-wrap: wrap;
 }
 
 h1,
 h2,
 h3,
 h4,
 h5,
 h6,
 p,
 span,
 li,
 a,
 button {
   font-family: "Montserrat", Arial, Helvetica, sans-serif;
   font-optical-sizing: auto;
   font-weight: normal;
   font-style: normal;
 }
 
 h1 {
   font-weight: 900;
   font-style: normal;
 }
 
 h2 {
   font-size: 20px;
   font-weight: 700;
   line-height: 24.38px;
   text-align: left;
   color: #6F00E0;
 }
 @media (min-width: 1439px) {
   h2 {
     font-size: 96px;
     line-height: 117.02px;
   }
 }
 
 h3 {
   font-size: 18px;
   font-weight: 700;
   line-height: 21.94px;
   text-align: left;
   color: #6F00E0;
 }
 @media (min-width: 1439px) {
   h3 {
     font-size: 64px;
     line-height: 78.02px;
   }
 }
 
 h4 {
   font-size: 16px;
   font-weight: 700;
   line-height: 19.5px;
   text-align: left;
   color: #6F00E0;
 }
 @media (min-width: 1439px) {
   h4 {
     font-size: 48px;
     line-height: 58.51px;
   }
 }
 
 p {
   font-size: 16px;
   font-weight: 400;
   line-height: 19.5px;
   text-align: left;
   color: #000;
 }
 @media (min-width: 1439px) {
   p {
     font-size: 20px;
     line-height: 24.38px;
   }
 }
 
 ul li {
   list-style-type: none;
   padding: 0;
 }
 
 a {
   text-decoration: none;
 }

 body a {
   text-decoration: none;
 }
 
 .header {
   width: 100%;
   max-width: 100%;
   padding: 27px 0 16px 0;
   position: relative;
   -webkit-box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.2509803922);
           box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.2509803922);
   background: #fff;
   position: fixed;
   z-index: 20;
 }
 @media (min-width: 1199px) {
   .header {
     -webkit-box-shadow: none;
             box-shadow: none;
   }
 }
 @media (min-width: 1879px) {
   .header {
     background: transparent;
   }
 }
 .header .logo {
   display: inline-block;
 }
 @media (min-width: 1199px) {
   .header .logo {
     margin-right: 40px;
   }
 }
 @media (min-width: 1879px) {
   .header .logo {
     margin-right: 140px;
   }
 }
 .header .header-btn {
   display: none;
 }
 @media (min-width: 1199px) {
   .header .header-btn {
     display: -webkit-box;
     display: -ms-flexbox;
     display: flex;
     -webkit-box-pack: center;
         -ms-flex-pack: center;
             justify-content: center;
     -webkit-box-align: center;
         -ms-flex-align: center;
             align-items: center;
     max-width: 195.14px;
     width: 100%;
     height: 50.26px;
     border-radius: 16px;
     background: #6F00E0;
     -webkit-border-radius: 16px;
     -moz-border-radius: 16px;
     -ms-border-radius: 16px;
     -o-border-radius: 16px;
     color: #fff;
     font-weight: 700;
     font-size: 24px;
     font-weight: 700;
     color: #fff;
     cursor: pointer;
     margin-left: 40px;
   }
 }
 .header .menu-wrapper {
   display: -webkit-box;
   display: -ms-flexbox;
   display: flex;
   -webkit-box-pack: justify;
       -ms-flex-pack: justify;
           justify-content: space-between;
  flex-direction: row;
 }
 @media (min-width: 1199px) {
   .header .menu-wrapper {
     -webkit-box-orient: horizontal;
     -webkit-box-direction: normal;
         -ms-flex-direction: row;
             flex-direction: row;
     -webkit-box-align: center;
         -ms-flex-align: center;
             align-items: center;
   }
   .header .menu-wrapper .site-branding {
    margin-right: 50px;
   }
 }
 .header .menu-wrapper nav {
   max-width: 100%;
   width: 100%;
   margin: 0 auto;
   position: fixed;
   top: 0;
   left: 0;
   z-index: 100;
   background-color: #6F00E0;
   height: 100%;
   display: none;
   -webkit-box-pack: center;
       -ms-flex-pack: center;
           justify-content: center;
 }
 @media (min-width: 1199px) {
   .header .menu-wrapper nav {
     height: auto;
     position: relative;
     background: transparent;
     display: block;
   }
 }
 @media (min-width: 1879px) {
   .header .menu-wrapper nav {
     max-width: 1150px;
   }
 }
 .header .menu-wrapper nav .navbar-nav {
  display: flex;
  align-items: center;
 }
 .header .menu-wrapper .navbar {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  flex-direction: column;
}
 .header .menu-wrapper nav ul {
   display: -webkit-box;
   display: -ms-flexbox;
   display: flex;
   -webkit-box-orient: vertical;
   -webkit-box-direction: normal;
       -ms-flex-direction: column;
           flex-direction: column;
   -webkit-box-align: center;
       -ms-flex-align: center;
           align-items: center;
   -webkit-box-pack: center;
       -ms-flex-pack: center;
           justify-content: center;
   margin: 0;
 }
 @media (min-width: 1199px) {
    .header .menu-wrapper .navbar {
      flex-direction: row;
    }
   .header .menu-wrapper nav ul {
     -webkit-box-orient: horizontal;
     -webkit-box-direction: normal;
         -ms-flex-direction: row;
             flex-direction: row;
     -webkit-box-pack: justify;
         -ms-flex-pack: justify;
             justify-content: space-between;
     -webkit-box-align: center;
         -ms-flex-align: center;
             align-items: center;
     width: 100%;
   }
 }
 .header .menu-wrapper nav ul li {
   line-height: normal;
   margin-bottom: 15px;
 }
 @media (min-width: 1199px) {
   .header .menu-wrapper nav ul li {
     margin-bottom: 0;
   }
 }
 .header .menu-wrapper nav ul li:before {
   content: none;
 }
 .header .menu-wrapper nav ul li a {
   font-family: "Montserrat", Arial, Helvetica, sans-serif;
   font-size: 16px;
   font-weight: 700;
   text-align: left;
   color: #fff;
 }
 @media (min-width: 1199px) {
   .header .menu-wrapper nav ul li a {
     font-size: 20px;
     line-height: 15px;
     color: #6F00E0;
   }
 }
 .header .menu-wrapper nav .hide-menu {
   color: #fff;
   max-width: 40px;
   width: 100%;
   height: 40px;
   display: -webkit-box;
   display: -ms-flexbox;
   display: flex;
   -webkit-box-pack: center;
       -ms-flex-pack: center;
           justify-content: center;
   -webkit-box-align: center;
       -ms-flex-align: center;
           align-items: center;
   border: 1px solid #fff;
   border-radius: 25px;
   -webkit-border-radius: 25px;
   -moz-border-radius: 25px;
   -ms-border-radius: 25px;
   -o-border-radius: 25px;
   position: absolute;
   top: 30px;
   right: 30px;
   cursor: pointer;
 }
 @media (min-width: 1199px) {
   .header .menu-wrapper nav .hide-menu {
     display: none;
   }
 }
 .header .menu-wrapper .show-menu {
   border-radius: 50%;
   -webkit-border-radius: 50%;
   -moz-border-radius: 50%;
   -ms-border-radius: 50%;
   -o-border-radius: 50%;
   max-width: 34px;
   width: 100%;
   height: 34px;
   background: #6512D8;
   display: -webkit-box;
   display: -ms-flexbox;
   display: flex;
   -webkit-box-pack: center;
       -ms-flex-pack: center;
           justify-content: center;
   -webkit-box-align: center;
       -ms-flex-align: center;
           align-items: center;
   cursor: pointer;
 }
 @media (min-width: 1199px) {
   .header .menu-wrapper .show-menu {
     display: none;
   }
 }
 
 .footer {
   background: #6512D6;
   padding: 49px 0 52px 0;
 }
 @media (min-width: 1439px) {
   .footer .row {
     -ms-flex-wrap: nowrap;
         flex-wrap: nowrap;
     -webkit-box-align: center;
         -ms-flex-align: center;
             align-items: center;
     -webkit-box-pack: justify;
         -ms-flex-pack: justify;
             justify-content: space-between;
   }
 }
 .footer .logo {
   max-width: 178px;
   margin: 0 auto;
 }
 @media (min-width: 767px) {
   .footer .logo {
     max-width: 338px;
   }
 }
 @media (min-width: 1439px) {
   .footer .logo {
     max-width: 178px;
   }
 }
 @media (min-width: 1879px) {
   .footer .logo {
     margin-right: 140px;
   }
 }
 .footer .logo img {
   max-width: 100%;
   height: auto;
   -o-object-fit: cover;
      object-fit: cover;
 }
 @media (min-width: 1439px) {
   .footer .menu-footer-wrap {
     display: -webkit-box;
     display: -ms-flexbox;
     display: flex;
     -webkit-box-align: center;
         -ms-flex-align: center;
             align-items: center;
     margin-left: 85px;
   }
 }
 @media (min-width: 1519px) {
   .footer .menu-footer-wrap {
     margin-left: 140px;
   }
 }
 @media (min-width: 1879px) {
   .footer .menu-footer-wrap {
     margin-left: 0;
   }
 }
 .footer .menu-footer-wrap .menu-footer {
   text-align: center;
 }
 .footer .menu-footer-wrap .menu-footer ul {
   padding: 0;
   margin: 0;
   list-style-type: none;
 }
 @media (min-width: 1439px) {
   .footer .menu-footer-wrap .menu-footer ul {
     display: -webkit-box;
     display: -ms-flexbox;
     display: flex;
     -webkit-box-align: center;
         -ms-flex-align: center;
             align-items: center;
   }
 }
 .footer .menu-footer-wrap .menu-footer ul li {
   margin-bottom: 37px;
 }
 .footer .menu-footer-wrap .menu-footer ul li:last-child {
   margin-bottom: 0;
 }
 @media (min-width: 1439px) {
   .footer .menu-footer-wrap .menu-footer ul li:last-child {
     margin-right: 0;
   }
 }
 @media (min-width: 767px) {
   .footer .menu-footer-wrap .menu-footer ul li {
     margin-bottom: 28px;
   }
 }
 @media (min-width: 1439px) {
   .footer .menu-footer-wrap .menu-footer ul li {
     margin-right: 50px;
     margin-bottom: 0;
   }
 }
 @media (min-width: 1619px) {
   .footer .menu-footer-wrap .menu-footer ul li {
     margin-right: 70px;
   }
 }
 @media (min-width: 1879px) {
   .footer .menu-footer-wrap .menu-footer ul li {
     margin-right: 124px;
   }
 }
 .footer .menu-footer-wrap .menu-footer ul li a {
   font-size: 18px;
   font-weight: 700;
   line-height: 21.94px;
   text-align: center;
   color: #fdfdfd;
   transition: all 0.4s ease;
   -webkit-transition: all 0.4s ease;
   -moz-transition: all 0.4s ease;
   -ms-transition: all 0.4s ease;
   -o-transition: all 0.4s ease;
 }
 @media (min-width: 767px) {
   .footer .menu-footer-wrap .menu-footer ul li a {
     font-size: 24px;
     line-height: 29.26px;
   }
 }
 @media (min-width: 1439px) {
   .footer .menu-footer-wrap .menu-footer ul li a {
     font-weight: 400;
   }
 }
 @media (min-width: 1879px) {
   .footer .menu-footer-wrap .menu-footer ul li a {
     font-size: 20px;
     font-weight: 700;
     line-height: 24.38px;
   }
 }
 .footer .menu-footer-wrap .menu-footer ul li a:hover {
   transition: all 0.4s ease;
   -webkit-transition: all 0.4s ease;
   -moz-transition: all 0.4s ease;
   -ms-transition: all 0.4s ease;
   -o-transition: all 0.4s ease;
   color: #61FFAC;
 }
 .footer .menu-footer-wrap .social-links {
   display: -webkit-box;
   display: -ms-flexbox;
   display: flex;
   -webkit-box-pack: center;
       -ms-flex-pack: center;
           justify-content: center;
   gap: 11px;
   margin-top: 56px;
 }
 @media (min-width: 767px) {
   .footer .menu-footer-wrap .social-links {
     margin-top: 63px;
     gap: 22px;
   }
 }
 @media (min-width: 1439px) {
   .footer .menu-footer-wrap .social-links {
     max-width: 210px;
     width: 100%;
     margin: 0 43px 0 auto;
     gap: 12px;
   }
 }
 @media (min-width: 1879px) {
   .footer .menu-footer-wrap .social-links {
     margin: 0 0 0 auto;
   }
 }
 .footer .menu-footer-wrap .social-links a {
   display: -webkit-box;
   display: -ms-flexbox;
   display: flex;
   -webkit-box-pack: center;
       -ms-flex-pack: center;
           justify-content: center;
   -webkit-box-align: center;
       -ms-flex-align: center;
           align-items: center;
   max-width: 52px;
   width: 100%;
   height: 52px;
   border: 3px solid #FFFFFF;
   border-radius: 50%;
   -webkit-border-radius: 50%;
   -moz-border-radius: 50%;
   -ms-border-radius: 50%;
   -o-border-radius: 50%;
 }
 @media (min-width: 767px) {
   .footer .menu-footer-wrap .social-links a {
     max-width: 95px;
     height: 95px;
   }
 }
 @media (min-width: 1439px) {
   .footer .menu-footer-wrap .social-links a {
     max-width: 52px;
     height: 52px;
   }
 }
 @media (min-width: 767px) {
   .footer .menu-footer-wrap .social-links a img {
     max-width: 42px;
     height: 42px;
   }
 }
 @media (min-width: 1439px) {
   .footer .menu-footer-wrap .social-links a img {
     max-width: 24px;
     height: 24px;
   }
 }
 .footer .link {
   max-width: 149px;
   width: 100%;
   height: 38px;
   border-radius: 13px;
   -webkit-border-radius: 13px;
   -moz-border-radius: 13px;
   -ms-border-radius: 13px;
   -o-border-radius: 13px;
   background: #61FFAC;
   display: -webkit-box;
   display: -ms-flexbox;
   display: flex;
   -webkit-box-pack: center;
       -ms-flex-pack: center;
           justify-content: center;
   -webkit-box-align: center;
       -ms-flex-align: center;
           align-items: center;
   margin: 41px auto;
   transition: all 0.3s ease;
   -webkit-transition: all 0.3s ease;
   -moz-transition: all 0.3s ease;
   -ms-transition: all 0.3s ease;
   -o-transition: all 0.3s ease;
   color: #6512D6;
   font-size: 16px;
   font-weight: 700;
   line-height: 19.5px;
 }
 @media (min-width: 767px) {
   .footer .link {
     max-width: 191px;
     height: 48.71px;
     font-size: 24px;
     line-height: 29.26px;
   }
 }
 @media (min-width: 1439px) {
   .footer .link {
     margin: 0 auto;
   }
 }
 @media (min-width: 1879px) {
   .footer .link {
     max-width: 195.14px;
     height: 50.26px;
     font-size: 24px;
     line-height: 29.26px;
   }
 }
 .footer .link:hover {
   background: #56D895;
 }
 .footer .col-sm-12 {
   max-width: 100%;
   width: 100%;
 }
 @media (min-width: 1439px) {
   .footer .col-sm-12 {
     max-width: -webkit-max-content;
     max-width: -moz-max-content;
     max-width: max-content;
   }
 }
 @media (min-width: 1439px) {
   .footer .col-md-3 {
     max-width: 195px;
   }
 }
 @media (min-width: 1439px) {
   .footer .col-md-7 {
     max-width: 1200px;
     width: 100%;
   }
 }
 .footer .order-3 {
   -webkit-box-ordinal-group: 3;
       -ms-flex-order: 2;
           order: 2;
 }
 @media (min-width: 1439px) {
   .footer .order-3 {
     -webkit-box-ordinal-group: 4;
         -ms-flex-order: 3;
             order: 3;
   }
 }
 .footer .order-2 {
   -webkit-box-ordinal-group: 4;
       -ms-flex-order: 3;
           order: 3;
 }
 @media (min-width: 1439px) {
   .footer .order-2 {
     -webkit-box-ordinal-group: 3;
         -ms-flex-order: 2;
             order: 2;
   }
 }
 #breadcrumbs {
   max-width    : 100%;
   width        : 100%;
   display      : flex;
   align-items  : center;
   margin-bottom: 10px;
 
   @media (min-width: 767px) {
       margin-bottom: 16px;
   }
 
   @media (min-width: 1879px) {
       margin-bottom: 20px;
   }
 
   .arrow-right {
       svg {
           @media (min-width: 1179px) {
               max-width: 19px;
               width    : 100%;
               height   : auto;
           }
 
           @media (min-width: 1879px) {
               max-width: 28.5px;
           }
       }
   }
 
   span {
       font-size     : 13px;
       font-weight   : 700;
       line-height   : 15.85px;
       text-align    : left;
       text-transform: uppercase;
       color         : #6F00E0;
 
       @media (min-width: 1179px) {
           font-size  : 16px;
           line-height: 19.5px;
           width      : 100%;
       }
 
       @media (min-width: 1879px) {
           font-size  : 20px;
           line-height: 24.38px;
       }
 
       a {
           font-size      : 13px;
           font-weight    : 700;
           line-height    : 15.85px;
           text-align     : left;
           color          : #6F00E0;
           text-decoration: none;
 
           @media (min-width: 1179px) {
               font-size  : 16px;
               line-height: 19.5px;
           }
 
           @media (min-width: 1879px) {
               font-size  : 20px;
               line-height: 24.38px;
           }
       }
   }
 
 }
 .icon-Vector-11:before {
    content: "\e900";
    color: #6f00e0;
}

.category-posts {
  margin: 50px 0;
}

.article-page .post-content p.mgb0 {
  margin-bottom: 0;
}

.article-page .post-content p.mgb5 {
  margin-bottom: 5px;
}

@media (min-width: 1279px) {
  .article-page .contact-us .img-wrap {
    display: flex;
    justify-content: flex-end;
  }
}

.pagination .next {
  text-align: right;
  margin: 0;
}

h1, h2, h3, h4, h5, h6, p, a, li, span, button {
  margin: 0;
}

section {
  padding: 0;
}

body {
  background: #fff;
}

section.post-meta {
  margin: 0;
}

blockquote {
  border: none;
}

a {
  color: #6f00e0;
  text-decoration: none;
}

#breadcrumbs .arrow-right {
  max-width: 19px;
  width: 100%;
}

@media (min-width: 1619px) {
  .category .category-posts .all-articles .title-wrap h2 strong {
    font-size: 160px;
  } 
}

.search-results .archive-header .archive-title .color-accent {
  color: #6f00e0;
}

.search-results .archive-header .archive-subtitle p {
  text-align: center;
}

.search-results article h2 {
  text-align: center;
}

@media (min-width: 700px) {
  .search-results article .post-inner {
      text-align: center;
      padding-top: 0;
  }

  .search-results article .post-inner .entry-content p {
    text-align: center;
  }

  body.search-results:not(.singular) main > article:first-of-type {
    padding: 0;
  }

  body.search-results:not(.singular) main > article {
    margin-bottom: 50px;
  }
}
@media (max-width: 375px) {
  .front-page .faq .title-wrap .icon-question {
    left: 133px;
    top: 5px;
  }
  .front-page .faq .title-wrap .icon-wow {
    left: 172px;
    top: 39px;
  }
}

.article-page .post-meta .list-items ul {
  margin: 0;
}

.article-page .post-meta .list-items ul li {
  margin: 0 0 10px 0;
}

.front-page .cases .case-wrap:hover {
  -webkit-box-shadow: 0px 0px 12px 0px rgba(111,0,224,1);
  -moz-box-shadow: 0px 0px 12px 0px rgba(111,0,224,1);
  box-shadow: 0px 0px 12px 0px rgba(111,0,224,1);
  cursor: pointer;
}

.page-cases .cases-wrapper .case:hover {
  -webkit-box-shadow: 0px 0px 12px 0px rgba(111,0,224,1);
  -moz-box-shadow: 0px 0px 12px 0px rgba(111,0,224,1);
  box-shadow: 0px 0px 12px 0px rgba(111,0,224,1);
  cursor: pointer;
}

.services-page .what-we-do .aside {
  display: block;
}

.services-page .what-we-do .aside:hover {
  -webkit-box-shadow: 0px 0px 12px 0px rgba(111,0,224,1);
  -moz-box-shadow: 0px 0px 12px 0px rgba(111,0,224,1);
  box-shadow: 0px 0px 12px 0px rgba(111,0,224,1);
  cursor: pointer;
}

.seo-page .cases .case-wrap:hover {
  -webkit-box-shadow: 0px 0px 12px 0px rgba(111,0,224,1);
  -moz-box-shadow: 0px 0px 12px 0px rgba(111,0,224,1);
  box-shadow: 0px 0px 12px 0px rgba(111,0,224,1);
  cursor: pointer;
}

.front-page .what-we-do .aside {
	display: block;
}

.front-page .what-we-do .aside:hover {
	  -webkit-box-shadow: 0px 0px 12px 0px rgba(111,0,224,1);
  -moz-box-shadow: 0px 0px 12px 0px rgba(111,0,224,1);
  box-shadow: 0px 0px 12px 0px rgba(111,0,224,1);
  cursor: pointer;
}

button {
  text-transform: none;
  text-decoration: none;
}

button:hover {
  text-decoration: none;
}

.price-body ul {
	margin: 0;
}

.language-switcher {
  display: flex;
  max-width: max-content;
  position: fixed;
  justify-content: center;
  bottom: 20px;
  right: 20px;
  background-color: #6512D6;
  padding: 13px;
  border-radius: 10px;
}

.language-switcher li {
	list-style-type: none;
	margin: 5px;
}

.wp-block-heading {
	margin: 1rem 0;
}

ul, ol {
	margin-left: 0;
	margin-bottom: 2rem;
}

ul li, ol li {
	margin-bottom: 5px;
}

li > ul, li > ol {
  margin: 10px 0 10px 0;
}

hr.wp-block-separator {
	margin: 0 auto 1rem auto;
	border: 1px solid #ddd8df;
}

.single-cases .case-page .case-content .container {
	max-width: 1140px;
}

@media (min-width: 767px) {
	.single-cases .case-page .hot-articles .articles-wrap {
		flex-wrap: wrap;
	}
	.single-cases .case-page .hot-articles .articles-wrap #breadcrumbs {
		max-width: 49%;
	}
}

body {
  background: #12051E;
}
body, h1 {
  color: #F8D060;
}
body, h2 {
  color: #96FDB4;
}
body, h3, h4 {
  color: #fff;
}
body p {
  color: #fff!important;
}
.header {
  background: #12051E;
  padding: 16px 0;
}

.header a.custom-logo-link img.custom-logo {
  max-width: 100%;
  width: 100%;
}
@media (min-width: 1199px) {
  .header .menu-wrapper nav ul li a {
    text-transform: uppercase;
    color: #fff;
  }
  .header .menu-wrapper nav ul li a:hover {
    color: #F8D060;
    cursor: pointer;
    text-decoration: none;
  }
  .header .header-btn {
    background: #96FDB4;
    color: #12051E;
    line-height: 100%;
    font-size: 20px;
    text-transform: uppercase;
    transition: background 0.3s ease-in-out;
  }
  .header .header-btn:hover {
    background: #BCFECF;
  }
}
.header .menu-wrapper nav .navbar-nav {
  max-width: 637px;
  margin: 0 auto;
}
body {
  background: #12051E;
}
.container {
  max-width: 1846px;
}
.btn-light-green {
    background: #96FDB4;
    color: #12051E;
    line-height: 100%;
    font-weight: 800;
    font-size: 20px;
    text-transform: uppercase;
    display: flex;
    justify-content: center;
    align-items: center;
    max-width: 335px;
    width: 100%;
    min-height: 62px;
    border-radius: 12px;
    transition: background 0.3s ease-in-out;
}
.btn-light-green:hover {
    background: #BCFECF;
}
@media (min-width: 1140px) {
  .btn-light-green {
    max-width: 367px;
    font-size: 26px;
  }
}
a.btn-link.link {
  display: flex;
  justify-content: center;
  align-items: center;
  max-width: 295px;
  width: 100%;
  min-height: 62px;
  background: #7C00E8;
  color: #fff;
  font-weight: 800;
  font-size: 20px;
  line-height: 100%;
  letter-spacing: 0%;
  text-transform: uppercase;
  border-radius: 12px;
  transition: background 0.3s ease-in-out;
  cursor: pointer;
}

a.btn-link.link:hover {
  background: #9010FF;
  transition: background 0.3s ease-in-out;
}

@media (min-width: 1199px) {
  a.btn-link.link {
    max-width: 367px;
    border-radius: 16px;
  }
}

@media (min-width: 1819px) {
  a.btn-link.link {
    font-size: 26px;
  }
}

.footer-new {
  background: #7C00E8;
  padding: 48px 0 0 0;
  overflow: hidden;
}
@media (min-width: 600px) {
  .footer-new .logo-wrap, .footer-new .menu-agency, .footer-new .menu-services, .footer-new .menu-contacts {
    max-width: 50%;
    margin-top: 0;
  }
}
.footer-new .title {
  font-family: "Unbounded", Arial, Helvetica, sans-serif;
  font-weight: 600;
  font-size: 18px;
  leading-trim: NONE;
  line-height: 135%;
  letter-spacing: 0%;
  text-transform: uppercase;
  margin-bottom: 12px;
}
@media (min-width: 1439px) {
  .footer-new .title {
    font-size: 20px;
  }
}
@media (min-width: 1439px) {
  .footer-new .title {
    margin-bottom: 20px;
  }
}
.footer-new .logo-wrap {
  width: 100%;
}
@media (min-width: 1199px) {
  .footer-new .logo-wrap {
    max-width: 310px;
  }
}
.footer-new .logo-wrap .logotype {
  display: inline-block;
  margin-bottom: 20px;
}
@media (min-width: 1439px) {
  .footer-new .logo-wrap .logotype {
    margin-bottom: 32px;
  }
}
.footer-new .logo-wrap .copyright {
  font-family: "Montserrat", Arial, Helvetica, sans-serif;
  font-weight: 500;
  font-size: 14px;
  line-height: 140%;
  letter-spacing: 0%;
  vertical-align: middle;
  color: #fff;
}
@media (min-width: 1439px) {
  .footer-new .logo-wrap .copyright {
    font-size: 20px;
  }
}
.footer-new .logo-wrap .copyright span {
  display: block;
}
.footer-new .menu-agency {
  margin-top: 56px;
}
@media (min-width: 600px) {
  .footer-new .menu-agency {
    margin-top: 0;
  }
}
@media (min-width: 1199px) {
  .footer-new .menu-agency {
    max-width: 274px;
  }
}
.footer-new .menu-services {
  margin-top: 56px;
}
@media (min-width: 1199px) {
  .footer-new .menu-services {
    max-width: 310px;
  }
}
@media (min-width: 1819px) {
  .footer-new .menu-services {
    max-width: 358px;
  }
}
.footer-new .menu-agency, .footer-new .menu-services {
  width: 100%;
}
@media (min-width: 1199px) {
  .footer-new .menu-agency, .footer-new .menu-services {
    margin-top: 0;
  }
}
.footer-new .menu-agency ul, .footer-new .menu-services ul {
  list-style-type: none;
  margin-bottom: 0;
}
.footer-new .menu-agency ul li, .footer-new .menu-services ul li {
  margin-bottom: 6px;
}
@media (min-width: 1439px) {
  .footer-new .menu-agency ul li, .footer-new .menu-services ul li {
    margin-bottom: 12px;
  }
}
.footer-new .menu-agency ul li:last-child, .footer-new .menu-services ul li:last-child {
  margin-bottom: 0;
}
.footer-new .menu-agency ul li a, .footer-new .menu-services ul li a {
  font-family: "Montserrat", Arial, Helvetica, sans-serif;
  font-weight: 500;
  font-size: 16px;
  line-height: 140%;
  letter-spacing: 0%;
  vertical-align: middle;
  color: #fff;
}
@media (min-width: 1439px) {
  .footer-new .menu-agency ul li a, .footer-new .menu-services ul li a {
    font-size: 20px;
  }
}
.footer-new .menu-contacts {
  width: 100%;
  margin-top: 56px;
}
@media (min-width: 1199px) {
  .footer-new .menu-contacts {
    max-width: 310px;
    margin-top: 0;
  }
}
@media (min-width: 1819px) {
  .footer-new .menu-contacts {
    max-width: 358px;
  }
}
.footer-new .menu-contacts a, .footer-new .menu-contacts span {
  display: block;
  font-family: "Montserrat", Arial, Helvetica, sans-serif;
  font-weight: 500;
  font-size: 16px;
  leading-trim: NONE;
  line-height: 140%;
  letter-spacing: 0%;
  vertical-align: middle;
  color: #fff;
  margin-bottom: 6px;
}
@media (min-width: 1439px) {
  .footer-new .menu-contacts a, .footer-new .menu-contacts span {
    font-size: 20px;
  }
}
@media (min-width: 1439px) {
  .footer-new .menu-contacts a, .footer-new .menu-contacts span {
    margin-bottom: 12px;
  }
}
.footer-new .menu-contacts .socilas-wrap {
  margin-top: 32px;
  display: flex;
}
.footer-new .menu-contacts .socilas-wrap a {
  display: inline-block;
  max-width: 40px;
  width: 100%;
  height: 40px;
  margin-right: 18px;
}
.footer-new .menu-contacts .socilas-wrap a svg g path:hover {
  fill: #BCFECF;
}
.footer-new .row {
  flex-wrap: wrap;
}
@media (min-width: 1199px) {
  .footer-new .row {
    justify-content: space-between;
  }
}
.footer-new .company-name {
  max-width: 100%;
  margin-top: 86px;
  margin-bottom: -5px;
}
@media (min-width: 1199px) {
  .footer-new .company-name {
    margin-top: 121px;
  }
}

.front-page .cases .case-wrap .content .title-wrap h3 {
  color: #6f00e0;
}

.front-page .action .action-pic {
	height: auto;
}

.single-post .article-page ol {
	margin-left: 20px;
}

.single-post .article-page ol li {
	padding-left: 15px;
}

.single-post .article-page .post-meta .list-items ul li a, .blog-page .contact-us .content-wrap p, .article-page .post-content p strong {
	color: #fff;
}

.header .languages-wrapper.md-show {
  display: none;
}

.header .languages-wrapper.xs-show {
  margin-top: 15px;
  max-width: 110px;
}

.header .languages-wrapper.xs-show ul {
  display: flex;
  flex-direction: row;
}

.header .languages-wrapper.xs-show ul li {
  margin: 0 10px;
}

@media (min-width: 1199px) {
  .header .languages-wrapper.xs-show {
    display: none;
  }
  .header .languages-wrapper.md-show {
    display: block;
  }
}

.header .languages-wrapper {
  max-width: 60px;
  width: 100%;
}

.header .languages-wrapper ul {
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
}

.header .languages-wrapper.md-show ul li {
  margin-bottom: 0;
}

.header .languages-wrapper ul li a {
  font-family: "Montserrat", Arial, Helvetica, sans-serif;
  font-weight: 700;
  font-size: 14px;
  line-height: 100%;
  letter-spacing: 0%;
  text-transform: uppercase;
  color: #A699B3;
}

.header .languages-wrapper ul li a span {
  font-family: "Montserrat", Arial, Helvetica, sans-serif;
  font-weight: 700;
}

.header .languages-wrapper ul li.current-language-menu-item a {
  color: #fff;
}

.header .languages-wrapper.md-show ul li.active-language a span {
	color: #fff;
}

.article-row table {
	margin: 20px 0 40px 0!important;
}

.article-row .wp-block-group {
	margin: 10px 0!important;
}

.privacy-policy-page {
	padding: 120px 0 100px 0;
}

.privacy-policy-page .wrapper {
	max-width: 1060px;
    width: 100%;
    margin: 0 auto;
}

.privacy-policy-page .wrapper h1 {
    text-align: center;
	margin: 0 0 40px 0;
}

.privacy-policy-page .wrapper h2 {
	color: #fff;
    margin: 30px 0 18px 0;
}

.privacy-policy-page .wrapper h3 {
	margin: 15px 0 8px 0;
}

.privacy-policy-page .wrapper ul {
	padding-left: 15px;
}

.privacy-policy-page .wrapper ul li {
	list-style-type: disc;
}

.privacy-policy-page .wrapper ul li::marker {
  color: #96FDB4;
}

.privacy-policy-page .wrapper a {
	color: #70ddc9;
}

.privacy-policy-page .wrapper table {
	margin: 12px 0 0 0;
    border: none;
}

.privacy-policy-page .wrapper table tbody {
	border: none;
}

.privacy-policy-page .wrapper table tbody tr {
	font-size: 16px;
}

.privacy-policy-page .wrapper table tbody tr.thead {
	border-bottom: 2px solid #96FDB4;
}

.privacy-policy-page .wrapper table tbody td {
    border-top: none;
	border-left: none;
    border-right: none;
    border-bottom: 1px solid #5F4B7A;
    padding: 16px 10px 16px 0;
}

.privacy-policy-page .wrapper p, .privacy-policy-page .wrapper ul li {
	line-height: 135%;
}

@media (min-width: 1199px) {
  .header .languages-wrapper {
    max-width: 81px;
  }
  .header .languages-wrapper ul li a {
      font-size: 20px;
  }
  .privacy-policy-page .wrapper h1 {
  	  font-size: 48px;
      margin: 0 0 72px 0;
  }
  .privacy-policy-page .wrapper h2 {
  	  font-size: 26px;
      margin: 50px 0 18px 0;
  }
  .privacy-policy-page .wrapper h3 {
  	  font-size: 22px;
      margin: 30px 0 8px 0;
  }
}
.blog-template .hero .categories ul li a {
  align-items: center;
}
.page-numbers.dots {
  display: flex;
  align-items: flex-end;
}
.cases-page-template .testimonials .title-wrap h2 {
	text-transform: uppercase;
}
.the-content {
  padding: 80px 0;
}
.the-content h2 {
	font-size: 26px;
    margin: 10px 0 20px 0;
}
.the-content h3 {
	font-size: 20px;
    margin: 10px 0 20px 0;
}
.the-content p {
	margin: 20px 0 0 0;
}
.the-content ul {
	margin: 20px 0 0 0;
}
.about-us-page-template .contact-form-new .elements-wrapper .footer-form-wrap .upload-file-wrap .wpcf7-file.file {
	visibility: hidden;
}
.cases-page-template .cases-contents .case {
	cursor: pointer;
}
.faq.faq-new .accordion-wrap .accordion-home {
	padding: 0;
    width: 100%;
}
@media (min-width: 1199px) {
    .cases-page-template .hero h1 {
    	font-size: 38px;
    }
    .cases-page-template .carousel-logos .logosClients .swiper-wrapper .swiper-slide img {
    	max-width: 214px;
        padding: 0;
        margin: 0 auto;
    }
	.cases-page-template .contact-form-new .elements-wrapper .feedback-form-container .inputs-wrapper p {
		display: grid;
    	grid-template-columns: repeat(2, 1fr);
    	grid-template-rows: 1fr;
    	grid-column-gap: 15px;
    	grid-row-gap: 0px; 
	}
    .the-content h2 {
        font-size: 36px;
        margin: 10px 0 30px 0;
    }
    .the-content h3 {
        font-size: 26px;
        margin: 20px 0 30px 0;
    }
    .about-us-page-template .contact-form-new .elements-wrapper {
    	border-radius: 45px;
    }
    .case-template .other-cases {
        padding: 0 0 120px 0;
    }
}
@media (min-width: 1600px) {
	.case-template .other-cases {
        padding: 0 0 148px 0;
    }
    .privacy-policy-page {
    	padding: 178px 0 148px 0;
    }
    .privacy-policy-page .wrapper p, .privacy-policy-page .wrapper ul li, .privacy-policy-page .wrapper a {
    	font-size: 20px;
    }
}
@media (min-width: 1819px) {
    .cases-page-template .contact-form-new .elements-wrapper .feedback-form-container .inputs-wrapper p {
    	grid-column-gap: 24px;
    }
     .cases-page-template .contact-form-new .elements-wrapper .feedback-form-container form input {
    	margin: 0 0 24px 0!important;
    }
    .cases-page-template .contact-form-new .elements-wrapper .feedback-form-container form span textarea {
      margin: 24px 0 0 0;
    }
}